
Sektion Zürich - Task / Tâche #6772

Piratenversammlung 19. Mai vorbereiten

15 April 2015 11:07 - diuuk

Status: Closed Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Raum

Infrastruktur

Einladung (Medien?)

Traktanden:

Spitzenkandidaten aufstellen

Rechnung 2014

History

#1 - 15 April 2015 19:18 - mrw

Rückblick KR 2015

Wahlkampfrechnung

Budget 2015

#2 - 15 April 2015 19:26 - mrw

Vorschlag für das Wahlverfahren: https://de.wikipedia.org/wiki/%C3%9Cbertragbare_Einzelstimmgebung

#3 - 15 April 2015 19:31 - diuuk

Raum ist organisiert. Um Infrastruktur kümmert sich mrw. Einladung und Kandidatenaufruf müssen wir noch machen. Packi kontaktiert pexito.

Wir fassen als Wahlsystem der Nationalratsliste Single Transferable Vote ins Auge.

#4 - 15 April 2015 19:39 - packi

Parolen Abstimmungen

#5 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#6 - 28 June 2015 22:00 - diuuk

- Status changed from New to Closed
